Re: Charset errors
Posted by: Alexander Barkov
Date: April 14, 2005 05:30AM

It looks like PHP was linked against mysql-4.0 client library.
Your hosting company should install PHP linked against 4.1 library.

Options: ReplyQuote


Subject
Views
Written By
Posted
4187
April 05, 2005 07:24AM
1963
April 05, 2005 07:48AM
2163
April 05, 2005 08:12AM
2097
April 05, 2005 10:43AM
Re: Charset errors
1967
April 14, 2005 05:30AM
2114
September 02, 2005 04:59AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.